*{
    line-height: 1.5;
}
body{
    margin: 0px;
    direction: ltr;
}

.newsletter{
    background: url('../images/newsletter.jpg');
    height: 180px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 5px;
    width: 180px;
    
}

.newsletter .email{
    margin-top: 122px;
    width: 170px;
    height: 20px;
        margin-right: 3px;
    border-radius: 10px;
}

.newsletter .subscribe{
    width: 78px;
    height: 27px;
    margin-top: 5px;
    margin-right: 50px;
    border: 0;
    background: url('../images/subscribe.jpg') no-repeat;
}

.clear{
    clear: both;
}
._container{
    width: 1004px;
    min-height: 810px;
    margin-left: auto;
    margin-right: auto;
    direction: rtl;
    background-color: white;
}
._barContainer{
    width: 988px;
    min-height: 200px;
    margin-left: auto;
    margin-right: auto;
}
#_header{
    width: 1000px;
    float: left;
    margin-bottom: 5px;
}
#body{
    float: right;
    width: 515px;
}
#right{
    float: right;
    margin-left: 12px;
}
#left{
    float: right;
    margin-right: 7px;
    margin-top: 10px;
    width: 160px;
}
#_footer{
    height: 20px;
    width: 1000px;
    margin-top: 40px;
}
._ltr{
    direction: ltr;
}
._nopadding{
    padding: 0px !important;
}
._flashNews{
    background-color: #f1f1f1;
    margin-top: 0px;
    padding: 5px;
    height: 30px;
}
._flashTitle{
    padding-top: 2px;
    padding-right: 10px;
}
._flashText{
    padding-right: 5px;
}
._logoContainer{
    padding-top: 4px;
}
._topAd{
    border: solid 1px #bdbcbd;
    padding: 8px;
    margin-bottom: 5px;
}
._animUl {
    padding: 0px;
    color: red;
}

._newsLine{
    padding: 10px 0px 10px 0px;
}

._newsLineBgColor{
    background-color: #3776ab;
}
._DropMenuBgColor{
    background-color: #336290;
    padding: 12px 10px 10px 12px;
}
._dropdownMenu{
    /* padding: 12px 10px 10px 12px;*/
}
._smallNewsList{
    padding-top: 0px;
    padding-right: 0px;
    list-style: none;
}
._smallNewsList li{
    color: #6d9ac6;
    font-size: 14px;
    padding-bottom: 6px;
    padding-right: 7px;
    padding-top: 5px;
    text-align: justify;
}

/*ODD EVEN LISTING BACKGROUND*/
._smallNewsListEven li:nth-child(even) {
    background-color: #f3f3f3;
}
._smallNewsList a{
    font-size: 13px;
    color: #434343;
    display: inline-block;
    padding-left: 5px;
    font-family: Tahoma, Geneva, sans-serif;
    display: block;
    background: url('../icons/bullet.png') top right no-repeat;
    padding-right: 12px;
}

.selectedArticles a{
    color: gray !important;
}

._MiddleNewsList{
    padding-top: 0px;
    padding-right: 25px;
    margin-top: 10px;
}
._MiddleNewsList li{
    color: #6d9ac6;
    font-size: 14px;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 7px;
    text-align: justify;

}
._MiddleNewsList a{
    font-size: 13px;
    color: #434343;
    padding-right: 5px;
    font-family: Tahoma, Geneva, sans-serif;
}

._leftBandContainer{
    padding: 10px;
}
._leftBandContainer div{
    margin-top: 5px;
}
._menuNewsBar{
    padding-top: 8px;
    margin-top: 0px;
}
._titleList{
    margin-top: 10px;
    padding-bottom: 25px;
}
._titlelistTitle{
    background-color: #cd0204; 
    padding: 1px 5px 1px 5px;
    width: 505px;
}
.greysquarediv{
    background-color: #c8c7c7;
    width: 28px;
    height: 22px;
    float: left;
}
.desc{
    margin-bottom: 4px;
}
._newsList{
    margin-top: 15px;
    text-align:center;
    font-size: 14px;
    margin-bottom: 40px;
}
._newsList div{
    margin-bottom: 3px;
}
._hourlyNews{
    margin-top: 5px;
    border-bottom:solid 1px #3776ab;
    padding-bottom: 3px;
}

#mcs4_container .container{
    height: 400px; 
    overflow: auto;
    direction: ltr;
    padding-right: 13px;    
}

._latestArabNewsTitle{
    margin-top: 20px;
    border-bottom:solid 1px #3776ab;
    padding-bottom: 3px;
}
._latestArabNews{
    margin-top: 5px; 
    padding-right: 5px;
    padding-top: 10px;
    padding-left: 5px;
    margin-bottom: 20px;
}
._latestArabNews div{
    margin-bottom: 5px;
}
._categoryNewsTitle{
    width: 246px;
    margin: 0px 5px 0px 5px;
}
._artNewsContainer{
    width: 515px;
    margin: 0px 5px 0px 5px;
}
._artNews{
    width: 235px;
    height: auto;
    padding-left: 5px;
    margin-left: 15px;
    margin-bottom: 15px;
    text-align: justify;
}
._artCategoryNews{
    width: 515px;
    margin-top: 30px;
    border-bottom:solid 1px #3776ab;
    padding-bottom: 3px;
    margin-bottom: 15px;
}
._categoryNews{
    margin-top: 30px;
    border-bottom:solid 1px #3776ab;
    padding-bottom: 3px;
    margin-bottom: 15px;
}
._categoryNewsimg{
    float: right;
    margin-left: 5px;
    max-height: 78px;
}

._categoryNewsTitle .imgContainer{
    max-height: 78px;
}

.arrowBA{
    text-align: left;
    float: right;
    padding-right: 20px;
    display: none;
}
._galleryTitle{
    float: right;
    width: 520px;
}

._galleryContainer{
    width: 587px;
    padding: 0px 10px 0px 10px;
    margin: 10px 0px 0px 0px;
}

/*Photogallery*/
#body #photogallery{
    padding: 0px 0px 15px 0px;
    margin: 0px 0px 20px 0px;

}
#body #photogallery .opacity{
    float: left;
    margin-left: 15px;
    width: 918px;
    background: url('../images/img/pixel.png') black;
    padding-bottom: 15px;

}
#body #photogallery .gallerytitle{
    text-shadow: black 0.1em 0.1em 0.2em;
    text-decoration: none;
    color: white;
    background-color: #6699ff;

    padding: 5px 15px 5px 15px;
}
#body #photogallery h4{
    border-bottom: 2px solid #6699ff; 
    color: #f7f3e6;
    margin: 0px 15px 0px 15px;
    padding: 5px 5px 5px 0px;
    font-size: 14px;
}
#body #photogallery ul{
    list-style-type: none;
    padding: 0px 0px 0px 5px;
}
#body #photogallery li{
    float: right;
    margin: 10px 5px 0px 5px;
}
#body #photogallery a{
    font-size: 11px;
    color: white;
    text-decoration: none;
}

#body #photogallery .photo{   
    background-repeat: no-repeat;
    width:160px;
    height: 130px;
    vertical-align: bottom;
    background-size: 168px 130px;
    position: relative;
}
#body #photogallery .photo .Photobanner{
    padding: 10px 5px 10px 5px;
    background-image: url('../images/pixel.png');
    bottom:5px;
    text-align: center;
    height: 40px;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    position: absolute;
    bottom: 0px;
    width: 94%;
}
#body #photogallery ._Galleryplay{
    position: absolute;
    left: 5px;
    top: 5px;
    width:24px;

}
.lebfilesLogo{
    padding-top: 10px;
}
/********************/
._bigFooterList{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
._bigFooterList li{

}
._bigFooterList ul{
    float: right;
}
._footerlists{
    list-style-type: none;
    margin-left: 45px;
}
._footerlists li{
    line-height: 1.5;
}

.footerForm{

    margin-left: 25px;
}
.footerForm ul{
    direction: ltr;
    list-style-type: none;
}
.designerLogo{
    float: right;
    padding-right: 110px;
}
.subscribeTitle{
    margin-bottom: 10px;
}
.textalignleft{
    text-align: left;
}
.dirltr{
    direction: ltr;
}

/**********Article**********/
._articlePhoto{
    background-color: #f6f6f6;
    padding-bottom: 0px;
    text-align: center;
    margin-bottom: 20px;
}

._articlePhoto img{
    max-width: 515px;
}

._articleDate{
    margin-top: 3px;
}
._articleText{
    margin-top: 10px;
    text-align: justify;
    line-height: 1.5;
}
._bigimg{
    width: 300px;
    overflow: hidden;
    margin-bottom: 5px;
}
._bigimg img{
    width: 338px;
}
.seperator3{
    margin-top: 20px;
    margin-bottom: 20px;
    height: 3px;
    background-color: #e3e3e3;
}
.seperator1{
    margin-top: 10px;
    margin-bottom: 10px;
    height: 1px;
    background-color: #e3e3e3;
}
.separator4{
    height: 2px;
    background-color: #b4b4b5;
}
._smallimg{
    width: 195px;
    display: block;
    margin: auto;
}
._smallimg div{
    margin-bottom: 5px;
}
._smallleftimg{
    width: 195px;
    height: 146px;
}
.newsMarquee{
    color: white !important;
}
.newsMarquee:hover{
    color: white !important;
    text-decoration: none !important;
}

/****** added by dany *******/
.comment_notification{
    border: 2px solid #e10606;
    padding: 5px;
    font-weight: bold;

    color: #333;
    font-size: 13px;
    text-align: justify;
    line-height: 1.7;
    margin-bottom: 10px;
}

.notification{
    padding: 5px;
    border: 1px solid #CCC;
    background-color: #EEE;
    margin: 5px;
    margin-bottom: 10px;
    color: #333;
}


#share{
    padding: 5px 0px 0px 5px;
}

.justify{
    text-align: justify;
}

.block{
    display: block;
}

#breaking{
    border: 5px solid #cd0204;
    padding: 5px;
}

#breaking .date{
    padding-left: 5px;
    color: #336290;
}

#breaking .title a{
    color: #cd0204 !important;
    font-weight: bold;
    padding: 5px;
    display: block;
    font-size: 15px;
}

.news_body p{
    font-size: 16px;
}

.adv{
    margin-right: 4px !important;
    margin-bottom: 5px;
}

#top_message{
    float: right;
    width: 800px;
    direction: rtl;
    font-weight: bold;
    font-size: 18px !important;
}

#right .divBg, #right .divBg2{
    width: 300px;
}

#right .img1News img{
    width: 284px;
}

._articleText img{
    max-width: 515px;
}